div.RedBold{color:Red; font-weight:bold}
div.BlueBold{color:#7096ba; font-weight:bold}

.DarkBlueBold16{color:#0000A0; font-weight:bold; font-size:16px}
.RightTD{width:13%; font-weight: bold; color: white; background-color: #80a3c3}
.LeftTD{font-size: 14px; font-weight:bold; background-color: white}


a.RedBold{color:Red; font-weight:bold}

a.CurrentMenu{background-color:#86bd69;color:Black;font-weight:bold} 
a.Menu{color:White; font-weight:bold}
a.Menu:hover{color:Black; font-weight:bold}

td.CurrentMenu{background-color:#86bd69;color:Black;font-weight:bold} 
td.Menu{color:White; font-weight:bold;background-color:#328e2b}
td.Menu:hover{color:Black;font-weight:bold}

a.HomePage{color:Red; font-weight:bold}
a.HomePage:hover{color:Blue; font-weight:bold}

a.Hadpasa{color:Black; font-weight:bold}
a.Hadpasa:hover{color:Blue; font-weight:bold}


